Bug 14462 - Отсутствует локализация подсказок и сообщений об ошибках
: Отсутствует локализация подсказок и сообщений об ошибках
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
: 13552
:
  Show dependency tree
 
Reported: 2008-02-15 16:52 by
Modified: 2008-04-17 19:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-15 16:52:06
Этап 6 (Подготовка диска): 
- не локализованы подсказки полей при создании раздела
- не локализованы сообщения об ошибках при невозможности поставить 
автоматически
------- Comment #1 From 2008-02-26 18:15:20 -------
Assigning to a real person.
------- Comment #2 From 2008-02-28 14:02:27 -------
*** Bug 14684 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2008-03-06 10:46:15 -------
to maintainer
------- Comment #4 From 2008-04-07 19:57:30 -------
fixed in alterator-vm-0.3-alt25
------- Comment #5 From 2008-04-07 19:58:09 -------
fixed in alterator-vm-0.3-alt25